@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/
.contents .main h1{
	margin-bottom:40px;
}

.contents .main div.blk p.oName{
	color:#0C5F76;
	font-weight:bold;
	font-size:14px;
}

.contents .main div.blk p.oTtl{
	color:#0C5F76;
/*	font-weight:bold;*/
	font-size:14px;
}


.contents .main p.pagetop_btn{
	clear:both;
	float:none;
	width:100%;
	border-top:#1A94B3 solid 2px;
	/*float:right;*/
	padding:15px 0;
	margin:-10px 0 20px 0;
	text-align:right;
}

/*20170315 add*/
.contents .main table.list{
	width:680px;
	padding:0;
	margin:0;
	border-bottom:#E4E4E4 solid 1px;
}

.contents .main table tr.bgCol{
	background-color:#FCFDF5;
}

.contents .main table.list td{
	padding:15px 10px;
	border-top:#E4E4E4 solid 1px;
	border-right:#E4E4E4 solid 1px;
}

.contents .main table.list td.pho{
	width:140px;
	border-left:#E4E4E4 solid 1px;
	vertical-align:top;
}

.contents .main table.list td.pho img{
	border:#E4E4E4 solid 1px;
}

.contents .main table.list td.data{
	/*background-color:#CF0;*/
	vertical-align:top;
	padding-left:5px;
	padding-right:15px;
	padding-bottom:5px;
	
}

.contents .main table.list td.data p{
	margin:0 0 0.5em 0;
}

/*voice*/
voice_pho{
	width:200px;
	border-left:#E4E4E4 solid 1px;
/*	color:#514C4C;*/
	color:#0C5F76;
}
voice {
	border:1px solid #DCDCDC;
	padding:7px 15px;
	margin-bottom:20px;
}